echo off
REM --> Change the WASDIR property to point to your WAS installation folder
set WASDIR=E:\WebSphere\AppServer
set EJBMAKERDIR=D:\EJBMaker2

set OLDCLASS=%CLASSPATH%
set CLASSPATH=%EJBMAKERDIR%\install\classes;%WASDIR%\installedApps\DeployableExample.ear\DeployableExample.jar;%WASDIR%\lib\xerces.jar;%WASDIR%\lib\jce1_2_1.jar;%CLASSPATH%

java com.ibm.almaden.client.Client
set CLASSPATH=%OLDCLASS%



